/*	zero_int

Zero fill an int buffer.

Usage:

    zero_int (buffer, size)
    int		*buffer;	The buffer to be cleared.
    int		size;		The number of integers in the buffer.

*/

zero_int (buffer, size)
int	*buffer;
int	size;
{
register	count;
register int	*pointer;

if (count = size)
    {
    pointer = buffer;
    do
	*pointer++ = 0;
    while (--count);
    }
}
